Skip to main content
Update a Vacancy Skill Profile with feedback

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

external_id
string<uuid>
required

The unique ID in your system, consisting of alphanumeric characters, hyphens and underscores.

Required string length: 1 - 100
Pattern: [a-zA-Z0-9_-]+
Example:

"a3903505-eb84-42dc-a79f-5e7b1fe897b7"

Query Parameters

feedback_format
enum<string>
default:skills

The format in which feedback for the Skill Profile is given.

Available options:
skills,
external_vendor_skills
Example:

"skills"

Body

application/json
source
string

The source of the Skill Profile update.

Example:

"oracle"

skills
object[]

The Skills contained in this profile. Either skill or skill_id must be provided, but not both.

Example:

Response

No Content